Bug 172952 - GFS doc changes for 8 TB storage support and iSCSI support
GFS doc changes for 8 TB storage support and iSCSI support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-gfsg (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Kennedy
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-11 10:51 EST by Paul Kennedy
Modified: 2014-08-04 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2005-11-09T14:59 manual ID for GFS admin guide; November 3, 2005 for release notes
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-11 10:58:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2005-11-11 10:51:30 EST
Description of problem:
From the external linux-cluster list regarding GFS release notes, there are two
errors that need to be fixed.

1) GFS 6.1 supports *multiple* 8TB configurations.  This still can be easily
   construed to mean 8TB total.

2) "Multipath GNBD and iSCSI are not available with this release."  This
   is not true for iSCSI, which *is* supported by multipath.
Comment 1 Paul Kennedy 2005-11-11 10:58:38 EST
Upon review of problem, made the following changes.


------------------------------
Changes to GFS 6.1 admin guide
------------------------------

Chapter 1. GFS Overview: Paragraph 1, last sentence, added "multipath support".

1.1 New and Changed Features:

 o Revised note for multipath GNBD.

 o Revised reference for upgrading pool to LVM2 and upgrading
   from GFS 6.0 to GFS 6.1. Now points to appendix rather than
   contacting Red Hat representative.

 o Revised information about storage supported to
   reflect 8 TB per GFS file system.

 o Added "New and Changed Features with Red Hat GFS 6.1
   for Red Hat Enterprise Linux 4 Update 2". Needed for showing
   that iSCSI is supported.


Chapter 6. Using GNBD with Red Hat GFS: Revised note for multipath GNBD.


------------------------
Changes to release notes
------------------------

GFS 6.1 RHEL4 U2 Release Notes:

 o "Changes to GFS 6.1 for RHEL4 U2" --  Added information about
   support of iSCSI.

 o "Important Notes" -- Clarified multipath with GNBD.



GFS 6.1 Initial Release Notes:

 o "Changes to GFS 6.1" -- Moved the two notes to section
   "Important Notes". Clarified GNBD and iSCSI. Revised
   to refer user to appendix for information about upgrading
   from GFS 6.0 to GFS 6.1. Formerly, this referred user to
   Red Hat representative.

 o "Increased total storage supported" -- Clarified 8 TB text to
   state that it is 8 TB per GFS file system.

 o "Changes to GFS 6.1" => "New volume manager, LVM2" -- Refers
   user to appendix for converting from pool to LVM2 and
   upgrading from GFS 6.0 to GFS 6.1. Formerly, this
   referred user to Red Hat representative. 

Updated information is available on redhat.com documentation page under
Red Hat GFS 6.1:

http://www.redhat.com/docs/manuals/csgfs/

Note You need to log in before you can comment on or make changes to this bug.